[rabbitmq-discuss] problems upgrading from 2.1.1 -> 2.5.0

Byron Albert Byron.Albert at dealer.com
Fri Jun 24 17:35:37 BST 2011


I just tried to upgrade a broker from 2.1.1 -> 2.5.0 and it would not start, it broke in the upgrade.  I was able to restore from the backup it makes and then step through all the versions and make it work. But I have a bunch of brokers that need to updated so was wondering if there was a better solution?


Byron Albert | Systems Architect
[Description: Description: Description: cid:part1.01070402.03060807 at dealer.com]
V 877-327-8422 x496 F 802.658.0926
1 Howard St., Burlington, VT 05401
Byron.Albert at dealer.com<mailto:Byron.Albert at dealer.com> | www.dealer.com<http://www.dealer.com>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.rabbitmq.com/pipermail/rabbitmq-discuss/attachments/20110624/ccdee802/attachment.htm>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: image001.gif
Type: image/gif
Size: 1658 bytes
Desc: image001.gif
URL: <http://lists.rabbitmq.com/pipermail/rabbitmq-discuss/attachments/20110624/ccdee802/attachment.gif>

More information about the rabbitmq-discuss mailing list